async function getActivities (){
  activities = [];
  const data = await requestUrl('https://flow.evansteele.net/webhook/66a780cf-6221-483d-b876-b48cd2a6d0ec')

  const response = JSON.parse(data.text);
  for (var i = 0; i< response.length; i++){
    for (var j = 0; j < response[i]['activities'].length; j++ ){
      console.log(response[i]['activities'][j])
      currentActivity = response[i]['activities'][j]
      activities.push({"Exercise":currentActivity['activityName']})
    }
  }
  return JSON.stringify(activities);
}
module.exports = getActivities;
